Subject: Re: [P2PSIP] WGLC for draft-ietf-p2psip-sip-09

From: "Thomas C. Schmidt" <[email-masked]>
Date: Fri, 12 Jul 2013 18:32:01 +0200

Hi Michael,

sorry for having missed your mail: we'll address in an update.

Best,

Thomas

On 09.06.2013 17:36, Michael Chen wrote:
> Hi,
> Has the issue of keep-alive been addressed?
>    http://www.ietf.org/mail-archive/web/p2psip/current/msg06176.html
> Thanks
> --Michael
>
>     --------- Original Message ---------
>     Subject: Re: [P2PSIP] WGLC for draft-ietf-p2psip-sip-09
>     From: "Marc Petit-Huguenin" <[email-masked]>
>     Date: 5/20/13 8:19 am
>     To: [email-masked]
>     Cc: [email-masked], [email-masked]
>
>     -----BEGIN PGP SIGNED MESSAGE-----
>     Hash: SHA256
>
>     Sorry for the delay in responding to this.
>
>     I read again the I-D, and I think that this document is ready to be
>     submitted
>     to the IESG.
>
>     On 05/04/2013 10:33 AM, Carlos Jesús Bernardos Cano wrote:
>      > Hi,
>      >
>      > Hereby we are issuing a WGLC for draft-ietf-p2psip-sip-09.
>      >
>      > The WGLC will be open till the 20th of May. We kindly ask the WG
>     to review
>      > the document and provide comments.
>      >
>      > If you have no comments and think the document is ready to be
>     submitted to
>      > IESG, please do send a note stating that to the WG ML.
>      >
>      > Additional information about the document is below:
>      >
>      > Title : A SIP Usage for RELOAD Author(s) : Cullen Jennings
>      > Bruce B. Lowekamp Eric Rescorla Salman A. Baset Henning
>     Schulzrinne Thomas
>      > C. Schmidt Filename : draft-ietf-p2psip-sip-09.txt Pages :
>      > 19 Date : 2013-02-25
>      >
>      > Abstract: This document defines a SIP Usage for REsource LOcation And
>      > Discovery (RELOAD). The SIP Usage provides the functionality of a SIP
>      > proxy or registrar in a fully-distributed system and includes a
>     lookup
>      > service for Address of Records (AORs) stored in the overlay. It also
>      > defines Globally Routable User Agent Uris (GRUUs) that allow the
>      > registrations to map an AOR to a specific node reachable through the
>      > overlay. After such initial contact of a peer, the AppAttach
>     method is
>      > used to establish a direct connection between nodes through which SIP
>      > messages are exchanged.
>      >
>      > The IETF datatracker status page for this draft is:
>      > https://datatracker.ietf.org/doc/draft-ietf-p2psip-sip
>      >
>      > There's also a htmlized version available at:
>      > http://tools.ietf.org/html/draft-ietf-p2psip-sip-09
>      >
>
>     - --
>     Marc Petit-Huguenin
>     Email: [email-masked]
>     Blog: http://blog.marc.petit-huguenin.org
>     Profile: http://www.linkedin.com/in/petithug
>     -----BEGIN PGP SIGNATURE-----
>     Version: GnuPG v1.4.12 (GNU/Linux)
>
>     iQIcBAEBCAAGBQJRmj8bAAoJECnERZXWan7EcJAQAMsY49O8XhTJOLcpbXmIeb0r
>     g2qdOCq+c8/baC1sVG4QqEpoKwM6ELCgem6STh7kEJPMWos0VQGTtoERseN1wUZ0
>     GA2WuyF0NjQrONcm3dnvzjJm39rcCfcjl/S8oU7rLBI3dfFInyQHJ+cv/O8aml/6
>     0tDeNOACM6fQEsLKXITb2mCPFb+ybeNGWWq5QBA7t4SBhytkxkG/NVmlBQnDPryi
>     1X/D/o/xOuvh+6JZNnxTQmNQLe6TwiFF6+FqliFcHAhRhYNB4qU3t+LkgMhZplJt
>     85JKI+3/b4hN20JftQiyxD21Q8xEQte3i5X5tpnDLc9eUmwEbDJdmxJ0bQdFfCAb
>     ZGYhWWsKpIlL1NoRRICcyG6e+ZmsR/fyzJMzGoEMhsw6fXUZheJTHhxVQrVCkEKr
>     THCrdtKvqm/+1Y9CeEwk0k5UEfuVRTREo4b1Hk6GjIn/vyCOyt9R57LMn/9nGk2a
>     dUyI68AfhmNbIFrSvQTvBKgim+DJ4OnJTDJBYGdHBupVFLuYxUuL8FLwO57YHJEe
>     x3zFRxX1wrpkZB2I5wPgHVAvavYSJcYLBMNAqTDfn5DRzgZnS+cpwj1rYPYgNIFR
>     WcCFdTruSOC36TLjNNDlNF7ClUjqOsZZIKQJAMAw6IEJ4FpXEahhLaOStzsSvx7K
>     hPnzI9mLq9y1VRmZGABA
>     =sdAy
>     -----END PGP SIGNATURE-----
>     _______________________________________________
>     P2PSIP mailing list
>     [email-masked]
>     https://www.ietf.org/mailman/listinfo/p2psip
>
>
>
> _______________________________________________
> P2PSIP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/p2psip
>

-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °